CVE-2018-10094 – SQL injection vulnerability in Dolibarr before 7.0.2 allows remote attackers to execute ar …

0

Vuln ID: CVE-2018-10094

Published:  2018-05-22  20:29:01Z

Description: SQL injection vulnerability in Dolibarr before 7.0.2 allows remote attackers to execute arbitrary SQL commands via vectors involving integer parameters without quotes.

Source: NVD.NIST.GOV